package eu.jonahbauer.wizard.server.management;

import java.util.UUID;

@SuppressWarnings("unused")
public interface SessionMBean {

    UUID getUuid();

    String getName();

    int getPlayerCount();

    boolean isRunning();

    boolean isDebug();

    void close();
}
